### Enumeration

# Gtk ScrollStep

#### Declaration

    enum Gtk.ScrollStep

#### Description [src]

Passed as argument to various keybinding signals.

#### Members

Name | Description
--- | ---
`GTK_SCROLL_STEPS` | Scroll in steps.
`GTK_SCROLL_PAGES` | Scroll by pages.
`GTK_SCROLL_ENDS` | Scroll to ends.
`GTK_SCROLL_HORIZONTAL_STEPS` | Scroll in horizontal steps.
`GTK_SCROLL_HORIZONTAL_PAGES` | Scroll by horizontal pages.
`GTK_SCROLL_HORIZONTAL_ENDS` | Scroll to the horizontal ends.